#pragma once
#include "afxdialogex.h"


// AddPost 对话框

class AddPost : public CDialogEx
{
	DECLARE_DYNAMIC(AddPost)

public:
	AddPost(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~AddPost();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_ADD_POST };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	CString PostID;
	CString PostName;
	afx_msg void OnBnClickedOk();
};
